欢迎用户登陆
HTPC原动力论坛 » Kodi/XBMC媒体中心 » 豆瓣刮削器1.02每次都是提示依赖项目没找到,无法安装,怎么解决???
楼主 打印
tT
发表于 2013-2-20 14:13 | 只看该作者

[功能讨论] 豆瓣刮削器1.02每次都是提示依赖项目没找到,无法安装,怎么解决???

请教一下各位大侠,豆瓣刮削器1.02每次都是提示依赖项目没找到,无法安装,怎么解决???
订阅 TOP
沙发
发表于 2013-2-23 21:28 | 只看该作者
直接通过 xbmc.org的addon中下载。我也是直接用zip无法安装。
TOP
藤椅
发表于 2013-2-24 02:02 | 只看该作者
先赚点积分吧,谢谢楼主
TOP
板凳
发表于 2013-2-28 08:34 | 只看该作者
非常感谢。。。。。。。
TOP
报纸
发表于 2013-3-1 14:31 | 只看该作者
可惜下载不了,积分不够
TOP
地板
发表于 2013-3-5 12:09 | 只看该作者
同求啊
TOP
7
发表于 2013-3-8 21:21 | 只看该作者
我也碰到这样的问题,求高手解答!
TOP
8
发表于 2013-3-10 22:23 | 只看该作者
谢谢楼主
TOP
9
发表于 2013-3-23 21:48 | 只看该作者
看看
TOP
10
发表于 2013-3-23 21:48 | 只看该作者
看看
TOP